LibreOffice LibreOffice 5.3 SDK API Reference

Public Attributes | List of all members
TextPosition Struct Reference

`import"TextPosition.idl";`

## Public Attributes
long | Paragraph
long | PositionInParagraph

## Member Data Documentation

## ◆ Paragraph

long Paragraph

## ◆ PositionInParagraph

long PositionInParagraph

The documentation for this struct was generated from the following file:

- com/sun/star/text/TextPosition.idl